
body, p, li, table         { font-size: 12px; color: #c0c0c0; font-family:  "Verdana", sans-serif; line-height: 150%;} 
body         { background-color: #000000;  background-image: url('images/bg-06.gif'); background-attachment: fixed; }
input, textarea  {background-color: #e5e5ef; border: 1px solid #000000;}	

a:link       { color: #ccccff; text-decoration:none }
a:visited    { color: #ccccff; text-decoration:none }
a:hover      { color: #dd0000; text-decoration:underline }


a.menu:link 
{color: #ccccc8; background-color: #333333; border: solid 1px #444444; border-bottom: solid 1px #8a6f00; font-size: 13px; font-weight: normal; text-decoration: none; padding-left: 3px; padding-top: 8px; padding-bottom: 2px; display: block; width: 95%; }

a.menu:visited 
{color: #ccccc8; background-color: #333333; border: solid 1px #444444; border-bottom: solid 1px #8a6f00; font-size: 13px; font-weight: normal; text-decoration: none; padding-left: 3px;  padding-top: 8px; padding-bottom: 2px;  display: block; width: 95%; }

a.menu:hover 
{color: #ffcc00; background-color: #383838;  border: solid 1px #777777; border-bottom: solid 1px #ddddff; font-size: 13px; font-weight: normal; text-decoration: none; padding-left: 3px; padding-top: 8px; padding-bottom: 2px;   display: block; width: 95%;}

a.menu2:link 
{color: #aaaaaa;  background-color: #262828; border: 1px solid #404242; font-size: 10px; font-weight: normal; text-decoration: none; padding-left: 3px; padding-right: 3px; padding-top: 1px; padding-bottom: 2px;  }

a.menu2:visited 
{color: #aaaaaa;  background-color: #262828; border: 1px solid #404242; font-size: 10px; font-weight: normal; text-decoration: none; padding-left: 3px;  padding-right: 3px; padding-top: 1px; padding-bottom: 2px;   }

a.menu2:hover 
{color: #ffffff;  background-color: #444b4b; border: 1px solid #555b5b; border-bottom: 1px solid #dd9900; font-size: 10px; font-weight: normal; text-decoration: none; padding-left: 3px; padding-right: 3px; padding-bottom: 1px;  }



a.basemenu:link 
{color: #aaaaaa;  font-size: 10px; font-weight: normal; text-decoration: none; padding-left: 3px; padding-right: 3px; padding-top: 1px; padding-bottom: 2px;  }

a.basemenu:visited 
{color: #aaaaaa;  font-size: 10px; font-weight: normal; text-decoration: none; padding-left: 3px;  padding-right: 3px; padding-top: 1px; padding-bottom: 2px;   }

a.basemenu:hover 
{color: #ffffff;  background-color: #444b4b; font-size: 10px; font-weight: normal; text-decoration: none; padding-left: 3px; padding-right: 3px; padding-bottom: 1px;  border-bottom: 1px solid #8a6f00; }


a.wf:link 
{color: #556060;  font-size: 10px; font-weight: normal; text-decoration: none; }

a.wf:visited 
{color: #556060;  font-size: 10px; font-weight: normal; text-decoration: none; }

a.wf:hover 
{color: #fff; font-size: 10px; font-weight: normal; text-decoration: none;}

a.piclink:link {border: 1px solid #ccd; }
a.piclink:visited {border: 1px solid #ccd; }
a.piclink:hover {border: 1px solid #d00; }

.content  {color: #e0e0e0; background-color: #383838; border: 1px solid #555555; width: 92%; }

.picbox {border: 1px solid #c0c0c0;}
.picright {border: 1px solid #c0c0c0; margin-left: 10px; margin-top: 5px; margin-bottom: 5px;}
.picleft {border: 1px solid #c0c0c0; margin-right: 10px; margin-top: 5px; margin-bottom: 5px;}
.formbutton {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #444444;
	background-color: #cccccc;
	border: 1px solid #ffffff;
	font-weight: bold;
	cursor: hand;
}

.formbox {
	font-size: 12px;
	background-color:505053;
	border: 1px solid #777777;
	padding: 3px;
	}
	
h2 {
	background: #555555;
	color: #fff;
	font-size: 13px;
	font-family: Verdana, sans-serif;	
	margin: 15px 5px 0 0;	
	text-align: right;
	width: 250px;
	padding-bottom: 2px;
	padding-top: 1px;
	border-right: solid 6px #dd9900;
	letter-spacing: 2px;	
	}
	
	
	
	